@font-face {
    font-family: 'robotocondensed';
    src: url('../font/roboto-condensed-webfont.eot');
    src: url('../font/roboto-condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-condensed-webfont.woff2') format('woff2'),
         url('../font/roboto-condensed-webfont.woff') format('woff'),
         url('../font/roboto-condensed-webfont.ttf') format('truetype'),
         url('../font/roboto-condensed-webfont.svg#robotocondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold_condensed';
    src: url('../font/roboto-boldcondensed-webfont.eot');
    src: url('../font/roboto-boldcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-boldcondensed-webfont.woff2') format('woff2'),
         url('../font/roboto-boldcondensed-webfont.woff') format('woff'),
         url('../font/roboto-boldcondensed-webfont.ttf') format('truetype'),
         url('../font/roboto-boldcondensed-webfont.svg#robotobold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{margin:0;background:#020001;}

#slider {
	/*position: relative;*/
	overflow: hidden;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
#slider > div {
	position:absolute;
	top:0;
	left:0;width:100%;height:100%;background-size: cover !important;
}
#slider img {
	width:100%;
	min-height:300px;
	margin:0;
	padding:0;
	border:0;
}


#slider > div#imagen1{background:url(../images/01.jpg) no-repeat;}
#slider > div#imagen2{background:url(../images/02.jpg) no-repeat;}
#slider > div#imagen3{background:url(../images/03.jpg) no-repeat;}
#slider > div#imagen4{background:url(../images/04.jpg) no-repeat;}
#slider > div#imagen5{background:url(../images/05.jpg) no-repeat;}

.texto {position: absolute;right: 10%;top: 10%;width: 386px;}

.border {border-top: 1px solid #ffffff;color: #ffffff;margin-top: 30px;padding: 20px 0;text-align: center;font:18px robotocondensed;}
.proximamente {border-top: 1px solid #ffffff;border-bottom: 1px solid #ffffff;color: #ffb819;padding: 15px 0;text-align: center;font:18px robotocondensed;}
.social {margin-top:10px;text-align:center;}

.legales{bottom: 5px;color: #ffffff;font: 9px arial;position: absolute;right: 11%;}
@-ms-viewport {
	width: device-width;
}

@viewport {
	width: device-width;
}

@media only screen  
and (min-width : 50px)
and (max-width : 799px)
and (orientation : landscape) {
	#slider > div {background-position: 50% 50% !important;}
	.texto {position: absolute;right: 10%;top: 10%;width: 186px;	}
	.texto img{width: 100%;}
	.border, .proximamente{font-size:9px;padding:10px 0;}
	.border{margin-top: 20px;}
	.social img{width: 25px;}
}
@media only screen  
and (min-width : 800px)
and (max-width : 1023px)
and (orientation : landscape) {
	#slider > div {background-position: 50% 50% !important;}
	.texto{position: absolute;right: 10%;top: 10%;width: 320px;	}
	.texto img{width: 100%;}
	.border, .proximamente{font-size:14px;padding:10px 0;}
	.social {margin-top:10px;text-align:center;}
	.social img{width: 35px;}
}
@media only screen  
and (min-width : 1024px)
and (max-width : 1050px)
and (orientation : landscape) {
	#slider > div{background-position: 50% 50% !important;}
	.texto{position: absolute;right: 10%;top: 10%;width: 340px;	}
	.texto img{width: 100%;}
	.border, .proximamente{font-size:15px;}
	.social {margin-top:10px;text-align:center;}
	.social img{width: 35px;}
}

@media only screen  
and (min-width : 0px)
and (max-width : 481px)
and (orientation : portrait) {
	
	#slider > div#imagen1{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-01.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen2{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-02.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen3{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-03.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen4{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-04.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen5{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-05.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	
	.movil #slider > div#imagen1{background:url(../images/v-01.jpg) no-repeat !important;}
	.movil #slider > div#imagen2{background:url(../images/v-02.jpg) no-repeat !important;}
	.movil #slider > div#imagen3{background:url(../images/v-03.jpg) no-repeat !important;}
	.movil #slider > div#imagen4{background:url(../images/v-04.jpg) no-repeat !important;}
	.movil #slider > div#imagen5{background:url(../images/v-05.jpg) no-repeat !important;}
	
	.texto{right: 25%;right: calc(50% - 100px);top: 7%;width: 200px;}
	.texto img{width: 100%;}
	.border, .proximamente{font-size: 10px ;padding: 10px 0;}
	.border{margin-top:15px;}
	.legales{font: 8px arial;}
	.social {margin-top:10px;text-align:center;}
	.social img{width: 25px;}
}
@media only screen  
and (min-width : 482px)
and (max-width : 620px)
and (orientation : portrait) {

	#slider > div#imagen1{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-01.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen2{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-02.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen3{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-03.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen4{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-04.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen5{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-05.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	
	.movil #slider > div#imagen1{background:url(../images/v-01.jpg) no-repeat !important;}
	.movil #slider > div#imagen2{background:url(../images/v-02.jpg) no-repeat !important;}
	.movil #slider > div#imagen3{background:url(../images/v-03.jpg) no-repeat !important;}
	.movil #slider > div#imagen4{background:url(../images/v-04.jpg) no-repeat !important;}
	.movil #slider > div#imagen5{background:url(../images/v-05.jpg) no-repeat !important;}
	
	.texto{right:20%;right: calc(50% - 150px);top: 7%;width: 300px;}
	.texto img{width: 100%;}
	.border, .proximamente{font-size: 12px ;padding: 10px 0;}
	.border{margin-top:20px;}
	.social img{width: 35px;}
}


@media only screen  
and (min-width : 621px)
and (max-width : 790px)
and (orientation : portrait) {
	
	#slider > div#imagen1{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-01.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen2{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-02.jpg") !important;
    background-origin: padding-box !important;
	background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen3{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-03.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen4{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-04.jpg") !important;
    background-origin: padding-box !important;
    background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	#slider > div#imagen5{background-attachment: scroll !important;
    background-clip: border-box !important;
    background-color: rgba(0, 0, 0, 0) !important;
    background-image: url("../images/v-05.jpg") !important;
    background-origin: padding-box !important;
	background-position: center bottom !important;
    background-repeat: repeat !important;
    background-size: cover;}
	
	.movil #slider > div#imagen1{background:url(../images/v-01.jpg) no-repeat !important;}
	.movil #slider > div#imagen2{background:url(../images/v-02.jpg) no-repeat !important;}
	.movil #slider > div#imagen3{background:url(../images/v-03.jpg) no-repeat !important;}
	.movil #slider > div#imagen4{background:url(../images/v-04.jpg) no-repeat !important;}
	.movil #slider > div#imagen5{background:url(../images/v-05.jpg) no-repeat !important;}
	
	.texto{right:20%;right: calc(50% - 190px);width: 380px;}
	.texto img{width: 100%;}
	.border, .proximamente{font-size: 14px ;padding: 10px 0;}
	.border{margin-top:30px;}
	.social {margin-top:10px;text-align:center;}
	.social img{width: 40px;}
}